/* $Id: views-styles.css,v 1.3 2010/06/24 23:08:18 jmburnz Exp $ */

/**********************************************************
 *                    Views Styles
 **********************************************************/

/* TODO: add basic views selectors */

#views_slideshow_controls_text_pause_tv_dobczyce-block_1_1,
#views_slideshow_controls_text_pause_Kalendarz_wydarzen-block_1,
#views_slideshow_controls_text_pause_tv_dobczyce-block_1,
#views_slideshow_controls_text_pause_Kalendarz_wydarzen-block{
 display: none;
}

.view-kalendarz-wydarze- {

}

.view-Kalendarz-wydarzen .views-field-field-data-wydarzenia {
   text-align: center;
}


.view-Kalendarz-wydarzen .views-field-field-kalendarz {
   margin: 0 8px;
   width: 180px;
}

.view-Kalendarz-wydarzen .views-field-body {
   text-align: center;
  margin: 0 3px 0 5px;
}
.view-Kalendarz-wydarzen .views-field-title {
  border-top: 1px dashed #4A4A4A;
  text-align: center;
}

.view-Kalendarz-wydarzen .views-field-title a {
  color: #0D0D0D;
  font-weight: bold;
  text-decoration: none;
}

.view-inwestycje .views-field-title a {
  color: #0D0D0D;
  font-weight: bold;
  text-decoration: none;
}

#views_slideshow_controls_text_previous_Kalendarz_wydarzen-block_1 a,
#views_slideshow_controls_text_previous_tv_dobczyce-block_1_1 a,
#views_slideshow_controls_text_previous_tv_dobczyce-block_1 a,
#views_slideshow_controls_text_previous_Kalendarz_wydarzen-block a {
    -moz-transition: none 0s ease 0s !important;
    background: url("../img/prev_link.png") no-repeat scroll center 0 transparent;
    border: 0 none;
    box-shadow: none;
    cursor: pointer;
    height: 43px;
    line-height: normal;
    margin: 60px 0 0 -10px;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    vertical-align: middle;
    width: 13px;
    z-index: 19;
}

#views_slideshow_controls_text_next_tv_dobczyce-block_1_1 a,
#views_slideshow_controls_text_next_Kalendarz_wydarzen-block_1 a,
#views_slideshow_controls_text_next_tv_dobczyce-block_1 a,
#views_slideshow_controls_text_next_Kalendarz_wydarzen-block a {
    position : absolute;
    z-index: 19;
    -moz-transition: none 0s ease 0s !important;
    background: url("../img/nex_link.png") no-repeat scroll center 0 transparent;
    border: 0 none;
    box-shadow: none;
    cursor: pointer;
    height: 43px;
    line-height: normal;
    margin: 60px 0 0 195px;
    padding: 0;
    text-indent: -9999px;
    vertical-align: middle;
    width: 13px;
    text-decoration: none;
}

/*
.view-content {
    overflow : auto;
}
*/
.view-przedsi-biorcy .view-header {
  background : url(../img/bg_tytul_strefa_przemyslowa.png) 0 0 no-repeat #FFFFFF;
  padding : 0 31px;
  color: #0D0D0D;
  font-family : "MyriadPro", Helvetica, sans-serif;
  font-size: 16px;
  margin-bottom: 10px;
}

.view-przedsi-biorcy .views-field-title a{
    color: #0368CE;
    font-size: 15px;
    margin-bottom: 5px;
    text-decoration: none;
    font-weight: bold;
}

.view-przedsi-biorcy .views-field-field-foto {
    float: left;
    height: 56px;
    width: 75px;
    margin: 3px 25px 2px 0;
}
.views-field-view-node a{
    float: right;
    text-decoration: none;
}

.view-archive .node-teaser{
  border-bottom : 1px dashed #4A4A4A;
  padding-bottom: 10px;
}

.view-sesje .node-teaser{
  border-bottom : 1px dashed #4A4A4A;
  padding-bottom: 10px;
}

#columns .field-name-field-foto-slide-prz,
#columns .node-article .field-name-field-image {
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    float: left;
    margin: 5px 5px 5px 0;
    padding: 2px;
    max-width: 282px;
}

.views-field-body img,
.field-name-body img {
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    margin: 5px 5px 5px 0;
    padding: 3px;
    max-width: 100%;
    height: auto !important;
}


#columns .field-name-field-foto-slide-prz img,
#columns .node-article .field-name-field-image img {
    display: block;
    margin: auto;
    max-width: 99%;
}

#columns .node-article .field-name-field-image-pion {
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    float: right;
    margin: 5px;
    padding: 2px;
}

#columns .node-article .field-type-image img {
  padding: 1px;
 }
 
.panel-panel .views-row  {
 border-bottom: 1px dashed #4A4A4A;
 padding-bottom: 10px;
 margin-bottom: 5px;
}

.view-aktualno-ci .views-row  {
 float: left;
 border-bottom: 1px dashed #4A4A4A;
 padding-bottom: 10px;
 margin-bottom: 5px;
}

.view-aktualno-ci .views-field-created {
 font-size: 10px;
 margin-bottom: 5px;
 margin-top: -3px;
}

.view-referaty .views-row  {
 border-bottom: none;
 padding-bottom: 10px;
 margin-bottom: 5px;
}

#block-views-tv_dobczyce-block_1 .view-tv-dobczyce .views-field-body iframe {
    height: 153px;
    margin-left: 4px;
    position: relative;
    width: 190px;
}

#block-views-tv_dobczyce-block_1 .view-tv-dobczyce .views-field-title a{
 text-decoration: none;
}

#block-views-tv_dobczyce-block_1 .view-tv-dobczyce .view-footer {
 padding: 5px 0;
 font-weight: bold;
}


.front article.node {
    border-bottom: 1px dashed #4A4A4A;
    padding-bottom: 10px;
}


